Subject: Re: woops! Increasing co2 levels
From: [email-masked] (Bruce M. Marshall)
Date: 15 Jun 1994 15:24:59 -0400
Newsgroups: bionet.plants

Dai Bevan ([email-masked]) wrote:
: Well I must have been thinking about something else
: when I posted about wanting to decrease co2 levels.

: I actually want to know the best way to increase the
: enviromental co2 levels around plants in a sealed area,
: not much use reducing the co2 levels.

: Thanks again.
:                   Dai Bevan

Why not burn some propane or methane? 

There was an article in Scientific American on plant growth in
elevated co2 environments within the last 5 years. See if you can find
it.
Bruce
-- 
Bruce M. Marshall  [email-masked]  voice 615 481 0990  fax 615 481 8039